.color-black{
    color: #000 !important;
}
.color-white{
    color: #FFF !important;
}
.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}

.modal-body {
    position:relative;
    padding:0px;
}
.video-btn{
    width: 100%;
}
.sections-data svg path{
    fill: #6FC063;
}
.sections-data p {
    margin-bottom: 0px;
}
.enhancedP {
    font-family: 'din-next-lt-w23-medium';
    font-size: 1.4rem;
    font-weight: 500;
    max-width: 37rem;
    margin-right: auto;
    margin-bottom: 2rem;
}
@media (max-width: 767px) {
    .star2 {
        right: -3.25rem !important;
    }
}
.training-sec .star2 {
    right: 31.2rem;
    left: 0rem;
    bottom: initial;
    top: 19rem !important;
}
.centerElements{
    margin: auto;
    margin-left: 26%;
}
.loginBtn{
    background: #11ACE4 !important;
}
.textCenter{
    text-align: center !important;
}
.textJustify{
    text-align: justify !important;
}
.nav-sec {
    background: white !important;
}